Bug 168009 - Bootup stops when initializing audio
Bootup stops when initializing audio
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
All Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-10 13:31 EDT by David Lorimer
Modified: 2015-01-04 17:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 21:32:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lorimer 2005-09-10 13:31:01 EDT
Description of problem:  When Fedora Core 4 is loading, it starts Udev, the
first task is "Initializing Hardware."  This passes "storage", "network", and
stops on "audio".  "Audio" is displayed on the screen, but the "done" never
appears.  I have waited hours for it, and it never passes this point.  The
system is locked up.  I cannot type or do anything.  I have to press the restart
 button.  This happens 9 out of 10 boots.  Sometimes it boots fine, with no
problems.  I have onboard Via audio, as well as a Creative Audigy 2 Value card.
 I removed the Creative card, and it didn't fix it.  I disabled the onboard with
the Creatvie card removed, and it didn't fix it.  I put in the Creative card
with the onboard disabled, and that didn't fix it.


Version-Release number of selected component (if applicable):


How reproducible:
9 out of 10 times, only on my machine (so far)


Steps to Reproduce:
1.  Start Fedora
2.  Wait
3.
  
Actual results:


Expected results:
I expect Fedora to boot up correctly.


Additional info:
AMD Athlon 64, 3500, 939 pin
1 gig Corsair, dual channel
Triple booting with XP pro, sp2; XPx64 - stable release; and Fedora core 4, 64 bit.
Abit Av8 motherboard, K8T800 Pro Via Chipset
Nvidia GEforce FX 5700LE video card
Creative Audigy 2 Value soundcard
Linux is loaded on a Serial ATA harddrive.

This problem also occured on my machine when I was running FC3
Comment 1 Dave Jones 2005-09-30 02:05:21 EDT
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.
Comment 2 Dave Jones 2005-11-10 14:01:43 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 3 Dave Jones 2006-02-03 00:10:39 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 4 John Thacker 2006-05-04 21:32:40 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.